.form-input {
    border: none;
    outline: unset;
}

.has-valid {
    font-size: 14px;
}

.form-contact,
.user-details,
.form-order {
    .has-valid {
        font-size: 14px;
        color: red;


        .input-order {
            border: 1px solid red;
        }

        .contact-input {
            border: 1px solid red;
        }
    }
}